package com.hi.music.player.api;

import androidx.media3.common.MediaItem;

public interface MediaControllerListener {



    void onPlayStatus(int playStatus);


    /**
     *
     * @param videoId
     * @param playListIndex  在播放列表中的位置索引
     * @param  playNow 立即播放
     */
    void onRequestNextUri(String videoId,int playListIndex,boolean playNow);


     void onChangeMusic(MediaItem mediaItem);
}
